<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Introduction to HTML</title>
</head>
<body>

	<!-- This is a comment - shortcut ctrl + / -->


	<h1>Zuitt Coding Bootcamp</h1>
	<h3> Renald Dylan Tiongson</h3>
	<hr>

	<p>
		Welcome to <em>Zuitt</em>!
		<br>
	 	In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things the things that will make you a <strong>full-stack developer</strong>
	</p>

	<ul>
		<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ul>
		<li>Frameworks & Libraries</li>
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3t</li>
					</ul>
			</ol>
	</ul>

</body>
</html>